Bug 581186 - Hundreds of "broken trust chain" messages in named section
Summary: Hundreds of "broken trust chain" messages in named section
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-10 21:45 UTC by Richard Fearn
Modified: 2013-03-03 23:00 UTC (History)
3 users (show)

Fixed In Version: logwatch-7.3.6-51.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-20 18:39:55 UTC
Type: ---


Attachments (Terms of Use)
patch to make named script ignore "broken trust chain" lines (626 bytes, patch)
2010-04-10 21:52 UTC, Richard Fearn
no flags Details | Diff

Description Richard Fearn 2010-04-10 21:45:55 UTC
Description of problem:

named now emits lots of messages that look like this:

Apr 10 17:54:08 gateway named[10135]: broken trust chain resolving 'science.slashdot.org/AAAA/IN': 216.34.181.22#53

These are unmatched by the logwatch named script and so are included in raw form in the logwatch email. For my server this typically runs to several hundred lines.

Version-Release number of selected component (if applicable):

logwatch-7.3.6-46.fc11.noarch

Comment 1 Richard Fearn 2010-04-10 21:52:22 UTC
Created attachment 405759 [details]
patch to make named script ignore "broken trust chain" lines

Comment 2 Fedora Update System 2010-04-19 16:45:20 UTC
logwatch-7.3.6-51.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/logwatch-7.3.6-51.fc13

Comment 3 Fedora Update System 2010-04-19 16:46:29 UTC
logwatch-7.3.6-51.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/logwatch-7.3.6-51.fc12

Comment 4 Fedora Update System 2010-04-19 16:48:00 UTC
logwatch-7.3.6-47.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/logwatch-7.3.6-47.fc11

Comment 5 Fedora Update System 2010-04-21 02:16:33 UTC
logwatch-7.3.6-51.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logwatch'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/logwatch-7.3.6-51.fc12

Comment 6 Bug Zapper 2010-04-28 12:01:43 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora Update System 2010-05-15 20:24:54 UTC
logwatch-7.3.6-47.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-05-20 18:39:42 UTC
logwatch-7.3.6-51.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-05-20 18:44:53 UTC
logwatch-7.3.6-51.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.